@charset "utf-8";
/* CSS Document */

.contact_main{width:100%; padding:10.5% 0 0 0;}
.contact_main h2{font-family:'游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif; text-shadow:2px 2px 5px #333; font-size:160%; text-align:center; color:#fff; line-height:100%; margin:0 0 0 0; padding:17% 0 0 0; background-image:url("../../img/pc/contact_main.jpg"); background-repeat:no-repeat; background-size:cover; background-position:center center; height:156px;}
#contact_con,#privacy_con{width:100%; border-top:1px solid #ddd; margin:0 auto 10% auto;}
#contact_con h3,#privacy_con h3{font-size:130%; color:#333; text-align:center; border-top:4px solid #30709b; width:36%; margin:0 auto; padding:2% 0;}
#contact_con p{text-align:center; font-size:80%; line-height:190%; margin:3% auto; color:#333;}
#contact_con table{border-collapse:collapse; margin:3% auto; width:90%;}
#contact_con table th, table td{border:solid 1px #ddd; font-size:75%;}
#contact_con table th{text-align:center; padding:2% 0; background-color:#f2f2f3; width:25%; color:#333;}
#contact_con table td{text-align:left; padding:2% 3%; line-height:260%; color:#333;}
#contact_con table td a{color:#7b94a5; font-weight:bold; text-decoration:none;}
#contact_con table td a:hover{color:#7b94a5; font-weight:bold; text-decoration:underline;}
#contact_con span{color:#f20606;}
#contact_con input[type=checkbox]{margin-right:10px;}
#contact_con .input_text_1{width:300px; font-size:120%; padding:7px;}
#contact_con span.minitext{font-size:90%; color:#333; margin-left:14px;}
#contact_con span.light_text{font-size:90%; color:#333; font-weight:normal;}
#contact_con textarea{width:80%; height:265px; font-size:120%; padding:7px 10px; line-height:190%;}
#contact_con ul{width:565px; margin:3% auto; list-style:none;}
#contact_con li{width:275px; margin:0; padding:0; float:left;}
#contact_con li:first-child{margin:0 15px 0 0;}

#privacy_con p{text-align:left; font-size:80%; line-height:190%; margin:3% auto; color:#333; width:90%;}
#privacy_con .privacy_box{border:2px solid #ddd; width:90%; margin:0 auto; padding:4% 3% 2% 3%;}
#privacy_con .privacy_box h4{font-size:100%; color:#333; text-align:center; margin:0;}
#privacy_con .privacy_box p{text-align:left; font-size:80%; line-height:180%; margin:2% 0 4% 0; color:#333; width:100%;}
#privacy_con .privacy_box p.privacy_text2{text-align:left; font-size:80%; line-height:180%; margin:2% 0 0 0; color:#333; padding:0; width:100%;}
#privacy_con .privacy_box p.privacy_text3{text-align:left; font-size:80%; line-height:180%; margin:0 0 4% 0; color:#333; padding:0; width:100%;}
#privacy_con .privacy_box ol li{text-align:left; font-size:80%; line-height:190%; margin:0; color:#333; padding:0;}